$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-33_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-33_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2100000.0
      - -3200000.0
    - - 2000000.0
      - -3200000.0
    - - 2000000.0
      - -3300000.0
    - - 2100000.0
      - -3300000.0
    - - 2100000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 2000000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: 367e4746-d02e-4496-ace1-b9c569f82953
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - d0b6189f-1b25-4654-b2f5-f4c4bc0382a0
  - f8751958-484d-4025-b889-74d8d75e77db
  - a2eebb1d-f0b4-4fe2-961b-030f51816cae
  - 1129d209-7b4d-40ec-9bfb-59b8fbf55213
  - 00802568-295b-476e-a41f-f1f5e9d80ccf
  - 33cccaee-051c-4363-b80f-dec14d863469
  - 73b9e08f-f15a-404f-9069-b424dffdfdc5
  - a4b9809e-effe-44db-b91d-35130b6c34ff
  - 6c0f11fd-e21d-4037-acc5-00d9c705ab35
  - 32722e53-e972-4f24-b251-dd89a4d65194
  - 92665a1a-9958-4e69-be61-739d64f22991
  - 2bb0f812-0524-4df9-9dab-81b255e6fa5a
  - 35159165-5e4f-4c6a-a4da-a92fbb38d688
  - cf7e7197-7c64-4d99-8f7a-70a45c03905f
  - 6c97cc14-6b0c-485f-b0d6-84af873dc951
  - 3a22812b-a901-4300-8a15-c82fe8bbaee3
  - 227a6683-c6ca-4e1d-ba2f-72df9769f4ed
  - 33ea34d4-4439-4df7-a539-6a0966455f12
  - af517bca-16e7-428c-86d9-b30cca74778e
  - 7045e576-85a5-4b9b-9e2b-036c487c2cd1
  - 864f91da-1b47-4900-8abc-ab421b572ad3
  - 025c52ac-7df5-4079-9216-1332943d1ea2
  - 2343689a-5c18-4e94-a8a7-fc04c69170bc
  - 238aa431-1cc2-4352-9eb1-3c405d2af6fb
  - 27f243b8-7e46-4366-b4d0-138570281405
  - d7dd60ca-f3cb-4e4f-ba36-304e728e03b2
  - 9960ec31-7508-466a-b7a7-9a7f84bb11a0
  - cd7b4b76-f271-4083-9641-e69a2df5302f
  - 4c7e0c29-8667-43a6-8c6b-c6f6afff8426
  - c66c5922-44a0-45dd-83a7-d0439f953c02
  - 50eb6b28-5840-462e-a581-32d4b11149cb
  - 88128424-6efe-42bb-bde9-92bd73eb9a01
  - 042aa8f0-5c04-468c-ab70-7fa92d9139b4
  - babc6cf6-54fb-4cfa-8056-aaf971a41948
  - b104c057-08b2-4cee-ba11-efdaa03781fe
  - 7d6abf55-1816-460c-ad0e-a53c102be5b2
  - 93eb1dcd-6ec5-4ec5-bae6-05d0decd5368
  - 35360668-155c-429e-a6cd-6ef2e3861750
  - 2dd69933-270e-41c9-9b60-c693bbc80279
  - f0d8ce09-a16d-4594-811a-6d5a70dca933
  - fda6419d-d011-48a4-9db5-1084aa224d7a
  - 50bca0f4-87ce-413a-af96-24ea3f3047ae
  - cd7895be-034b-488c-ad1a-608b7f119455
  - 85b92625-02a7-4031-96bb-0b600fc85281
  - 37eb951c-5388-4b49-8960-f7ee882073af
  ls7_nbart_geomedian_annual:
  - 846062f3-c7e0-4f08-9f16-4a7d7132541d
  ls7_nbart_tmad_annual:
  - 59d25f32-e552-4c83-82c4-91849aef083f
  ls8_fc_albers:
  - a838d960-1004-411b-bb4e-bdd91230b483
  - 745db35a-f52a-4b39-9f86-6052609ed276
  - 31ccaa1f-1446-4d0c-a1f0-65b6c25c9e02
  - 9092b2e4-5940-4156-acad-2a980fa415b9
  - 7c4e4fed-430f-4ae1-af1a-e66985b26d66
  - 8355db15-c263-4e5a-ba94-9466884b8cf6
  - ee6f3b8d-43bb-4e98-8172-fd83d36e6d93
  - e326348d-8bfb-4c63-b83a-db70dfa6f8f0
  - 43a7e443-e1bc-4ecd-863e-d21c22bf336f
  - daae4feb-10c6-4a14-9ee8-25dc8c1da381
  - 20e756bc-bda8-47af-bb2d-cf7e9a8f5bf5
  - f61242a0-07aa-43a9-ae03-ae7053ca6389
  - d04a6c54-ec16-4da8-b157-782e07371313
  - 8231b7d9-c5e0-4cc1-ad0a-cedc14de345f
  - 6f4a9a22-065c-4093-aea7-5a644c699a11
  - c8e8561c-da3b-42bc-a410-904bed7d8288
  - 0e8e3d83-b54c-4514-a2cc-d9e6b7ef0e7c
  - 73302bca-d82b-4b28-951c-e346e2853f69
  - 45fceb2f-1741-4bd8-bf07-8c965a124060
  - df48dd8b-8ed7-412b-8805-448cfcb99379
  - 5134bd9c-dc58-43a1-aada-31ca70291e2a
  - c799f143-4974-45db-a0fe-02a0b9777f7b
  - de3120ed-24ff-4c63-bd4b-d44f7e995efe
  - cf80ba30-4277-4ce3-910e-833db9ffad03
  - 22e43b1f-6c36-4b27-9c8a-43039d3cd8d3
  - a298d7eb-0e73-45d1-baaa-59cce9b721c1
  - 62b09822-9ee8-4bf9-b775-2d7fc2f046ee
  - 111e09e4-87cf-4eb0-8af5-15173723ec9b
  - 0d276336-48aa-4867-b2fb-d9c8d5cb3d40
  - f490fee4-b968-447d-af7a-d7865fa7bb85
  - 628ad2a6-44bc-4238-a4bc-97babe424297
  - 28e28e14-db22-4b4b-8ada-a8b6be8f9cf2
  - 36692ce5-2979-4418-b53f-6fd6e3621f74
  - 68223eaa-5ca4-4caa-b12a-445c0333e5cf
  - 7dc5d70d-3b10-440f-8298-a9bbdb414b28
  - 6e971d3e-4a19-48ce-8147-459a29199c53
  - f8f15766-d017-437e-9bc8-7b03402f78c2
  - 41af1ded-1e9e-4663-b0f7-3dc48e0b167f
  - 034aba77-3e90-4097-be4b-ff831739a667
  - 4c4c1361-15e8-49b3-b109-afee0ac70b2e
  - 24098a00-a49b-4072-b09f-ea32ecfff9e4
  - 21e9e5de-9f85-435e-8305-7270bbb9ac99
  - fc91cbcd-1216-480c-930d-06ec29ba1ef2
  - ab3dcb23-70e6-4853-874c-ef27f5338e47
  - a3ff36b4-05c0-4bee-b0c0-7bcec3fe0208
  - d55eb552-440b-44df-95ed-3c65ff60230f
  - 23f9dcc5-cfa3-4a8c-8f71-e1d4da0e5122
  - 547df9ed-5a1e-453b-a1ff-7ee2504bcbdb
  - f8669620-9544-4bb4-978c-313285b47364
  - a75b5768-bff4-43c0-b5c8-4662130275fb
  - ddcd428f-4e35-46e2-a694-ffeb9c376138
  - 5b3628f6-618a-4e38-9f31-c9c1369fc757
  - 26f9a2f6-88f6-4434-a9af-af07e94eb418
  - 9aa62620-44a1-4966-a7c6-812b0ec4b26f
  - 9d400d04-f7e7-41b4-a89b-7652138869d3
  - 80471314-64e3-4c70-8379-d87e51653f45
  - f88a51d8-fbc1-4cc1-9cab-40b49cf10c17
  - 90fbfcda-276e-4758-a6e2-30884b517398
  - d5408223-baa8-4acb-8df2-b0ef6dacccc8
  - b85c445d-a737-451f-bbb1-6022341655a7
  - f9b14c7a-3a5a-468e-b13e-efeef214f8d3
  - 9b6f7460-7c21-4a73-8a6c-ddffb82666e2
  - cab78309-65bb-4311-8eef-b65f9fdb5494
  - 758f689a-c79c-4b5c-b07e-fe3a72117a81
  - 44f8521d-9cd5-4a68-b265-19f0b48d547e
  - 0585c85c-c53a-4594-8f7b-adb53728eb43
  - d4d0c585-8b92-4e4f-82b9-461576da194a
  - 5b71c2c8-47f3-42b6-b773-6db7cc36196d
  - 161de46a-a4cc-4ad4-b325-451c304d3642
  - bdf59239-f11c-4f5e-a5be-3110e2bc278e
  - 366d5cbc-0865-4129-9ce6-dcb3453cbdc5
  - ee9b1f51-afe6-4d73-b4ec-c1ada6d275de
  - d7a4cdd6-c4eb-4f6c-adf3-b327952e56e1
  - 46b215a4-6ba3-4a08-85c4-7fd82db97057
  - 3aee835a-c4ef-49a8-a528-78618b9ef597
  - 80ea62c2-814a-4ca9-9d87-fad612d1bace
  - 59341677-4a29-4337-ae1e-82205fb70cc2
  - bd6c80f3-45ec-4625-ad3f-02ab9f68d293
  - 53e58db5-5533-4c48-ae0c-7c39b8f9acd3
  ls8_nbart_geomedian_annual:
  - 7ffee065-0107-4fcc-9814-d76ba41bc235
  ls8_nbart_tmad_annual:
  - 04b4ca5e-a9b7-4fa9-ae38-3332631414ee
  wofs_albers:
  - c32efe94-3276-4cf9-9905-d8835e838e31
  - d85066eb-be4e-481f-98fd-27cf61600cfc
  - 64658388-4306-4a82-8576-e91c599a3c01
  - cca824ec-9c1d-41f2-b287-eaac679ee905
  - 8c05124f-5238-43f5-864a-a48717560161
  - 076305a3-de37-4c92-a950-8262deb02cd1
  - d323d4f6-23ae-4f0b-b624-9e98d33a134d
  - dc231463-9363-412c-a410-cf78d4c86b05
  - fcad2332-a28a-4624-907e-62c772360692
  - 3ba33e7c-02d6-46ba-88f3-e9144234db27
  - 3fe37ad3-af2d-445d-ad42-1e0aa2a40265
  - e6edab59-8e17-4396-a9f1-699752396f54
  - 9544baaf-8629-4c67-b708-a4be285ce358
  - 542e9a00-5310-4643-8857-909b4989471a
  - 789fbe01-a609-4ecb-b5bd-5b1419f9ac8e
  - 7654e19e-4bb1-45eb-9b55-b51f34dc8829
  - 07fbfb6c-44b4-4af0-a82d-d1678849108f
  - 6623e228-4467-4998-9f0b-d7fc3b4aefa2
  - 13192536-72fa-4117-ace8-884b5e048035
  - 688d5a3e-c333-4fb6-a74a-851f50a1aee6
  - f2c71170-00fd-4ccd-9aa3-d1286459bbfd
  - 78ec7f09-580c-40b2-b60c-2efa07cc3d92
  - df4fa935-bbcb-4fea-909a-e34ae5f48150
  - 15a3bdd0-f5cb-4967-aaa2-bf56987c8bf2
  - a069b962-01ce-4862-b59c-668c2e7214d8
  - e063544d-1d95-476b-be07-3bf7903d2151
  - 61765000-7d4d-4bd8-b222-d76df555c882
  - c8e01f19-ee6b-4ee6-b12b-9bf683b7412d
  - 2b107dfa-dd57-4652-afb6-e67a37c2c9b2
  - 397d889e-f8ea-4381-bf42-d6a15b0f047d
  - 25a40dfa-f448-4bcf-9786-ba18ed383413
  - f7e3e39b-30db-4063-8315-eb48ac19f484
  - a7234eb6-6786-4728-b8d9-421c16c7a86f
  - 98ba09f7-a0dc-4559-a329-41e0bfbc4dcc
  - a11e75af-1aeb-4ffa-bfa6-990e808262a2
  - a8422706-72ab-4f08-a88d-8afd4d8f8050
  - 8eb66061-4257-4666-9ae4-48219b72e6e3
  - f91ff4ba-3c6c-4c61-9aed-133f2b95c923
  - 10e4b41e-b8f5-452d-918f-be5bc075cecb
  - 14acebc7-e8f4-4c28-947d-b93a4c37c125
  - 2f843f03-161b-4e82-a462-ada4edcbb0a5
  - 4b17679f-8a70-4420-aab3-3b49a69fab7b
  - 19f32041-1bb4-4b29-b4b8-3120e6fb453f
  - 4715a24f-14f2-4e63-9892-e83de023e598
  - dd2749c2-416f-4945-aa74-971b4397d0da
  - a067c646-7010-435f-bc82-ef41f4003240
  - d868e184-59b3-408f-a7cd-b77f61ec8af5
  - 845c667d-c9aa-43b6-8d58-2943a0fcbdd3
  - 0e2d7123-12a1-49ae-ace2-85ecb72c5a23
  - 69334fb4-6a25-42f4-834d-2a16ae7f5f96
  - 9a8203dd-2ab6-45dc-a846-e90c66c9923f
  - f54bdd9e-9351-415b-aae6-3f0458386d84
  - e872d66e-dca5-48f5-a5e1-0863a14e3321
  - 891d85f1-b50a-42c7-aeb7-693d5e4ac855
  - 6f0f3e93-387a-49cc-87e4-51910beb6cd3
  - d440da25-afa6-4646-a4a7-237920bd2498
  - 4b5212e6-f74c-4e31-958e-a954b04d9763
  - c7744bf4-b37a-4845-a2c0-6fea61fcdf5e
  - 8e5ac953-9adb-4ec5-960e-34b58a66f296
  - f8ea4b5c-94da-49e6-a588-5bb507010173
  - 588fa67c-7bb1-47bd-a97b-27e5db79de6e
  - fed68785-0466-41ad-817b-d5336951f4ec
  - 0a20fd8c-aebf-4197-b462-9e5db4306195
  - 53bea265-b7db-460a-968b-f2625cdc8710
  - 6c731007-35c9-48bc-bb52-35e6f96dc5bb
  - fb9302de-17ee-404e-aa1f-ebfcd862607e
  - bddeba31-4ce2-4c42-a7a3-ff731d193054
  - d90f7ddc-d085-478d-9ecb-6d5cce0fad61
  - 56b5becd-9d97-4fe9-804e-f723847f6ace
  - 61a3df9c-78ef-4309-a1a4-ee57cb092b88
  - 54da2661-0895-4e9e-b957-e70ee5caaf7d
  - 76ec38ed-a5ed-4b3b-8198-be6bf0afb570
  - 77519d3a-633f-4bf8-bf11-01aef0d78cda
  - 6ad98d85-e8c8-4540-93d9-e7926e4c17e4
  - 22a02cff-3a7e-40c6-8042-789e7bada3e1
  - a6c74e1e-6d6d-484d-8878-84b3e2d4828c
  - 60539cbf-135a-43f1-b289-6d57a9a702d0
  - 78734919-92bd-4f3e-b3e8-a01912f64f49
  - 00312dc6-ec27-4720-a4bf-792258227d61
  - 2d105a76-1a83-4ce3-a263-da7ba93d0efc
  - 0efb46f9-3cdd-4b0f-9c56-c4c7302b36c8
  - 6f340d32-4b8d-4fca-9bef-a767a1c7dd72
  - 0a07297f-f6a3-44f4-8f6a-61107e0dfbfa
  - 80fde71c-4fb5-430c-b843-0cb44e6582b5
  - ef63ac3b-12fe-4405-b68b-992470404fe6
  - 8b3dcc41-5ad8-4de6-80e4-0bcd6ba602b7
  - 78b44656-f63d-4f18-b371-7896a421e519
  - 2b50b17f-41fd-4755-99c6-88b91c27da26
  - 0782728f-8695-4154-be55-2df931096cd0
  - cc28c57b-9b0d-4d33-8c28-97f1d846fc12
  - c628e90b-f612-4296-b8c9-b07f1d46b3a5
  - 321e0ccc-84ea-4d42-b5f1-6a55b36992d1
  - 0ec393b6-5e85-4e0a-b2b8-746cc7d4c577
  - 06441668-aa44-4740-9902-af7e7ebc02de
  - eed4fa01-87ee-45e6-ab61-fae2fd506b31
  wofs_annual_summary:
  - 822d7374-abbe-4f80-ad94-47fa046b9874
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-33_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-33_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-33_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-33_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-33_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-33_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-33_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-33_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-33_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 00:21:30.278029Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
